<?php 

$koneksi = mysqli_connect("localhost","admin_pilketos","ibnu2393","admin_pilketos");

 

// Check connection

if (mysqli_connect_errno()){

	echo "Koneksi database gagal : " . mysqli_connect_error();

}

 

?>